> For the complete documentation index, see [llms.txt](https://docs.odinbot.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.odinbot.io/api-documentation/api-methods/delete-v1-mirror-address.md).

# DELETE /v1/mirror/{address}

## Remove a mirror from your mirror list.

> Stop copy-trading the specified wallet by removing it from your mirror list. Provide the wallet's \`address\` as a path parameter. If you are not mirroring this address, the request still succeeds without making any changes.

```json
{"openapi":"3.1.1","info":{"title":"Odinbot API","version":"0.1.0"},"servers":[{"url":"https://api.odinbot.io"}],"security":[{"apiKey":[]}],"components":{"securitySchemes":{"apiKey":{"type":"apiKey","name":"x-api-key","in":"header"}},"responses":{"200":{"description":"Success","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","description":"Message"}}}}}},"400":{"description":"Bad request. Check to make sure you're passing the right parameters.","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","description":"Message"}}}}}},"401":{"description":"Unauthorized. Make sure you're using the right api key.","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","description":"Message"}}}}}},"429":{"description":"Too many requests","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","description":"Message"}}}}}}}},"paths":{"/v1/mirror/{address}":{"delete":{"summary":"Remove a mirror from your mirror list.","description":"Stop copy-trading the specified wallet by removing it from your mirror list. Provide the wallet's `address` as a path parameter. If you are not mirroring this address, the request still succeeds without making any changes.","responses":{"200":{"$ref":"#/components/responses/200"},"400":{"$ref":"#/components/responses/400"},"401":{"$ref":"#/components/responses/401"},"429":{"$ref":"#/components/responses/429"}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.odinbot.io/api-documentation/api-methods/delete-v1-mirror-address.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
